<?php
echo phpversion();

$to      = 'mathistate@gmail.com';
$subject = 'the subject';
$message = 'hello';
$headers = 'From: mathis@gostudiogreen.com' . "\r\n" .
    'Reply-To: mathis@gostudiogreen.com' . "\r\n" .
    'X-Mailer: PHP/' . phpversion();

mail($to, $subject, $message, $headers);
?>